function init()
	-- TEXT --
	c.name = "Noxious"
	c.class = "misc"
	c.desc = "Makes all nearby things drunk."

	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1
	
	-- STATS & GUNS --
	c.abilityName = "Noxious"

	return 0
end